Loading...
Searching...
No Matches
l4re_elf_aux_vma_t Struct Reference
L4Re C++ Interface » L4Re ELF Auxiliary Information

Auxiliary vector element for a reserved virtual memory area. More...

`#include <elf_aux.h>`

Collaboration diagram for l4re_elf_aux_vma_t:

## Detailed Description

Auxiliary vector element for a reserved virtual memory area.

Definition at line 107 of file elf_aux.h.

The documentation for this struct was generated from the following file:

- l4/re/elf_aux.h